body{
    margin:0;
    padding:0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
    background-size: cover;

}

.login{
    width:50%;
}


@media screen and (min-width:1300px) and (max-width:2500px){

    #header_nav{
        margin-left:50px;
    }

    .login{
        width:50%;
    }

    #login-card{
        width:50%;
    }








}






.o_nama{
    border:1px solid gray;
    margin:50px;
    padding: 30px;
}



.other_image2{
    width:100%;
}

.prvi_naslov{

    margin:0;
    position:fixed;
    background:red;
    width:100%;
    z-index:500;
    height:30px;
    display:none;
}



a {
    outline:none!important;
}

.nav2{
    display:none;
}

#header_nav a:link,
#header_nav a:visited {

    color:#fff;
    text-decoration: none;
}
#header_nav a:hover {
    color: black;
    background:#fff;
    transition: 0.9s all ease;
    border-radius:15px;
}
#header_nav a:active {
    color: #ddd;
    transition: 0.5s all ease;

}




.wrapper{
    margin:auto;
    overflow:hidden;
    width:1260px;

}


.knjiga{
    width:50%;
}



#header{
    width:100%;
    background:rgb(0, 0, 0);
    z-index:10;
    position:fixed;
    height:75px;

    line-height: 75px;

}


#header h1{
    margin:0;
}


.logo{

    border-radius:50%;

}


.logo img{
    border-radius:50%;
    margin-bottom:-4px;
}



.nav{
    float:right;
}


.nav ul li{
    float:left;
    list-style:none;
    font-size:21px;
    margin-right:35px;
    color:#fff;
    font-family: 'Ubuntu Condensed', sans-serif;

}
.nav ul li a {
    padding: 15px 20px 12px;
    display: block;

}




/*!*.slikaprva{*!*/
/*!*    overflow:hidden;*!*/
/*!*    width:100%;*!*/
/*!*    height:450px;*!*/
/*!*    background-image:url("pozadina1.jpg");*!*/
/*!*    background-position:center;*!*/
/*!*    background-size:cover;*!*/
/*!*}*!*/
/*}*/

/*.izmeni_naslovnu {*/

/*    margin-top:17%;*/
/*}*/




#menu-container{
    background:#fff;
    width:1120px;
    margin:auto;
    margin-top:-100px;
    z-index:3;
    position:relative;


}

.naslovnamobilni{
    display:none;
}

.menu{
    border:2px solid rgb(173, 173, 133);
    overflow:hidden;
    margin:40px;


}



.menu p{
    color:rgb(122, 122, 82);
}

.products{
    overflow:hidden;
    margin-bottom:30px;
    margin-left:65px;


}

.prodklasa1{
    float:left;
    margin-right:4%;
    margin-left:5.5%;
    margin-bottom:10px;
}
.prodklasa2{
    float:left;
    margin-right:4%;
}
.prodklasa3{
    float:left;
}

.menuplusproduct{
    padding:1px;
}







.background2{

    background:#333;
    overflow:hidden;
    width:100%;

    margin-top:-25px;
    position:relative;
    margin-bottom:-100px;

}


.hr1{
    margin-left:91px;
    margin-right:10px;
}
.hr2{
    margin-right:10px;

}
.h3{

}
.hr4{
    margin-left:279px;
    margin-top:15px;
    margin-right:10px;
}
.hr5{
    margin-top:15px;
}
.hr6{
    margin-left:460px;
    margin-top:20px;
}


.nova_jela a:link,
.nova_jela a:visited{
    color:rgb(220, 220, 220);
    background:rgb(220, 220, 220);
}
.nova_jela a:hover{
    border:none;
}

.nova_jela a:active{
    border:none;
    text-decoration:none;
}











.background3{
    background:rgb(150, 150, 150);




}

.background3 h1{
    text-align:center;



}
.slikaMenu img{
    margin-left:225px;

}


.containerJelovnik{

    background: #fff;
    width: 1120px;
    overflow: hidden;
    margin: auto;
    position:relative;
    z-index: 9;





}

.jelovnik{
    border:2px solid rgb(153, 153, 102);
    margin:50px;
    padding: 20px 50px;
    overflow:hidden;
    color:rgb(107, 107, 71);
    font-family:Ubuntu Condensed;
    font-size:19px;


}
.jelovnik h1{
    color:rgb(107, 107, 71);
    font-size:50px;
}
.ponuda{
    height:70px;
    border-bottom:2px solid rgb(107, 107, 71);
    color:rgb(107, 107, 71);
    z-index:10;
    margin-bottom: 50px;
}
.ponuda h1{
    font-size:40px;
}



.dorucakfont{
    font-size:27px;
    font-weight: bold;
    margin:0;

}




.background4{

    background:rgb(245, 245, 220);
    z-index: 50;
    margin-top:-100px;

}

.container-pice{

    width: 1120px;
    margin:auto;
    margin-top:150px;
    background:#fff;
    overflow:hidden;

}
.karta-pica{
    border:2px solid rgb(173, 173, 133);
    margin:50px;
    font-family:Ubuntu Condensed;
    overflow:hidden;
    color:rgb(107, 107, 71);

}

.background5{
    background:#333;
    width:100%;
    overflow:hidden;


}




.background6{
    background:black;
}




.background7{
    background:#333;
    overflow:hidden;
}


.insta{
    display:block;

    float:right;

}
.insta img{
    border-radius:20px;
}

.twit{
    display:block;
    float:right;
}
.twit img{
    border-radius:20px;
}

.face{
    display:block;
    float:right;
    margin-left:15px;
    margin-right:15px;
}
.face img{
    border-radius:20px;
}

.mreze{
    overflow:hidden;
    display:block;
    width:135px;
    margin:auto;
    margin-top:42px;
    margin-bottom:30px;

}

.slikeplustekst p{
    color:#fff;
    font-family: 'Playfair Display',serif;
    margin-bottom:40px;
}






.background8{
    background:#000;
    overflow:hidden;

}



@media screen and (min-width:767px) and (max-width:985px){

    #wrapper_nav{
        width:300px;
    }


    #header a{
        font-size: 13px;
    }

    #header h1{
        font-size: 27px;


    }
}



@media screen and (min-width:768px) and (max-width:1700px){

    .knjiga2{
        width:40%;
    }

}




@media screen and (min-width:768px) and (max-width:1150px){

    #wrapper_nav{
        width:990px;
    }

    .wrapper{
        width:740px;
    }
    .nav ul li a{
        font-size:15px;
        padding-right:15px;
    }
    .slikazamob{
        display:none;
    }




    .nav{
        margin-top:0px;
        margin-bottom:0px;
    }

    .logo img{
        max-width:100%;
    }
    .logo{
        margin:0;
        width:100px;
    }






    #menu-container{
        width:700px;
    }
    .menu h4{
        font-size:23px;
    }


    .karta-pica p{
        font-size:23px;

        color:rgb(107, 107, 71);
    }

    .containerJelovnik{
        width:700px;

    }
    .containerJelovnik h2{
        font-size:23px;
    }

    .background5 h1{
        color:ghostwhite;

    }

    .jelovnik h1{
        font-size:35px;
    }
    .dorucakfont{
        font-size:19px;
    }
    .uzagradi{
        font-size:15px;
    }
    .container-pice{
        width:700px;
    }
    .topli-napici{
        float:none;
        position:relative;
        left:100px;
    }

    .bezalkoholna-pica{
        position:relative;
        right:230px;
    }

    .pivatocena{
        margin-top:100px;
    }

    .dodacimargina{
        margin-bottom:30px;
    }

    .hr1{width:25%;}
    .hr2{width:25%;margin:0;}
    .hr3{width:25%;margin:0;}
    .hr4{width:25%;margin-left:190px;}
    .hr5{width:25%;margin:0;}
    .hr6{width:25%;margin-left:285px;}

    .s1{width:65%;}
    .s2{width:65%;}
    .s3{width:65%;}

    .prodklasa1{
        margin: 0;
        margin-right: -49px;
        width: 45%;
        display: block;
        float: left;
        margin-left: 110px;
    }

    .prodklasa2{
        margin:0;
        width:45%;

        display:block;
        float:left;
    }
    .prodklasa3{
        margin: 0;
        width: 45%;

        display: block;
        float: left;
        margin-left: 238px;
        margin-top: 20px;
    }

    .map{

        width:350px;
        height:300px;
    }

    .products{
        overflow:hidden;
        margin-bottom:30px;
        margin-left:0;


    }



    .ostalepogodnosti {
        margin-left:0;
        display:inline-block;
    }
    .pogodnosti-tekst{
        line-height:72px;
    }

    .fslika img{
        width:100%;
        height:100%;


    }

    .fslika{
        width:350px;
        height:240px;



    }
    iframe{
        width:100%;
        height:100%;
    }
    .footerlogo{
        width:240px;
        height:290px;
        margin:0;
        margin-left:50px;
        margin-right:50px;
        margin-top:35px;
    }

    .footerlogo img{
        width:100%;
        height:100%;
        display:block;
    }

    .radnovreme{
        margin:0;
    }
    .fslika_map{
        height:445px;
    }

    .footertext p{
        font-size:13px;
    }

    .copyright a, p {
        font-size:13px;
    }
    .background6 h2{
        font-size:30px;
    }


    .nav2{
        display:none;
    }

}





@media only screen and (max-width: 767px){


    .login{
        width:80%;
    }


    .o_nama{
        padding: 0px;

        margin:15px;
    }

    #other_image img{
        width:75%;
    }

    .vesti p{
        text-align: center;
    }

    .help_div{
        display:none;
    }

    .knjiga2{
        width:70%;
    }

    /*.izmeni_naslovnu {*/

    /*    margin-top:50%;*/
    /*}*/

    .za_slider{
        height: 80px;
    }



    .wrapper{
        width:80%;
        margin: 0 auto;

    }


    /*.slikaprva{*/
    /*    overflow:hidden;*/
    /*    width:100%;*/
    /*    height:450px;*/
    /*    background-image:url("pozadina2.jpg");*/
    /*    background-position:center;*/
    /*    background-size:cover;*/

    /*}*/




    .prvi_naslov{
        display:block;
        margin:0;
        position:fixed;
        background:rgba(0, 0, 0, 0.5);
        width:100%;
        z-index:500;
        height:32px;
        font-size:11px;
        color:#fff;
        text-align:center;




    }


    .prvi_naslov p{


        font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;

    }

    .drugi_naslov{

        float:none;
        margin:0;

        line-height:0px;
        margin-left:0px;
        font-size:15px;
        font-family: 'Ubuntu Condensed', sans-serif;
        max-width:100%;

    }



    .nav2{
        border-bottom:1px solid #eaeaeb;
        text-align:right;
        height:70px;
        display:block;
        position:fixed;
        width:100%;
        background-color:#fff;
        z-index:100;

    }



    .nav2 p{
        margin:0;
        display:inline-block;
        line-height:72px;
        font-size:20px;
        float:left;
        margin-left:65px;
        padding:0;
        font-family: 'Ubuntu Condensed', sans-serif;




    }

    .nav2 h2{
        margin:0;
        float:left;
        line-height:68px;
        margin-left:34px;
        font-size:30px;
        font-family: 'Ubuntu Condensed', sans-serif;
        max-width:100%;

    }



    .menu2{

        margin:0 30px 0 0;
        text-align:center;
        width: 100%;
        display:none;
        background-color:rgba(255,255,255,.8);
    }





    label{

        margin-right:40px;

        font-size:26px;
        line-height:70px;
        display:block;
        cursor:pointer;

    }


    #toggle{
        display:none;

    }

    #toggle:checked + .menu2{
        display:block;
    }


    #header{
        display:none;
    }


    #menu-container{
        margin-top:0;
    }


    .menuplusproduct{
        margin-top:5px;
    }


    .logo{
        display:none;
    }

    .container-slike img{
        width:100%;
        margin:auto;
    }


    .products{
        overflow:hidden;
        margin-bottom:30px;
        margin-left:0;
    }


    .products img{
        max-width:100%;
        margin:0;
        display:inline-block;
        float:none;
    }




    .background2{
        height:auto;
        margin-bottom:-58px;
    }



    .jelovnik{
        border:1px solid rgb(153, 153, 102);
        border:none;
    }


    .containerJelovnik{
        width:100%;
        text-align:center;
    }

    .containerJelovnik h2{
        font-size:22px;

    }

    .dorucakfont{
        font-size:22px;
    }
    .ponuda{
        height:80px;
        border:none;
    }
    .ponuda h1{
        font-size:20px;
    }
    .jelovnik{
        padding:0;
        margin:10px;
    }
    .jelovnik h1{
        font-size:35px;
    }
    .jelovnik h2{
        margin-top:50px;
    }
    .background4{
        margin-top:-20px;
    }



    #menu-container{
        width:100%;
    }





    .background6 h2{
        font-size:20px;
    }



    .background5 h1{
        font-size:30px;
    }


    iframe{
        width:100%;
    }




    .uzagradi{
        font-size:15px;

    }


    .container-pice{
        width:100%;
    }

    .karta-pica{
        border:none;
        font-family: Ubuntu Condensed;
    }
    .karta-pica  h1 {
        color: rgb(107, 107, 71);
    }
    .karta-pica h2 {
        color: rgb(107, 107, 71);
    }


    .karta-pica  p {
        color: rgb(107, 107, 71);
    }



}





@media only screen and (max-width: 360px){
    .nav2 h2{
        font-size:20px;
    }

    .prvi_naslov{

        font-size:10px;

    }


}



